### Method

# ECal Client check_recurrences_no_master

since: 3.2

#### Declaration [src]

    gboolean
    e_cal_client_check_recurrences_no_master (
      ECalClient* client
    )

#### Description [src]

Checks if the calendar has a master object for recurrences.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE if the calendar has a master object for recurrences, FALSE otherwise.